.btn-forbidden {
    cursor: no-drop;
    color: #b8b8b8;
    background: #ececec;
    border-bottom-color: #d4d4d4;
}

a.btn-forbidden:hover {
    color: #b8b8b8;
}

.pane {
    padding: 0px 10px 10px 10px;
}

.breadcrumb {
    padding-left: 0px;
    margin-bottom: 0;
    background-color: #fff;
}

.page-intro {
    background: #e4eaec;
    overflow: hidden;
    border-radius: 3px 3px 0 0;
    color: #58666e;
}

.page-intro .lead {
    margin: 16px 20px;
    font-size: 12px;
    line-height: 18px
}

.panel {
    padding: 5px 20px;
    margin-bottom: 0px;
}

.panel .toolbar .btn {
    margin:0 2px 0px 0px;
    padding: 1px 7px;
    border: 1px solid #fff;
    border-radius: 0;
    background-color: transparent !important;
}

.panel .table-responsive .table {
    margin-top: 10px !important;
    border: 1px solid #eaeeea;
}

.panel .table-responsive .table tbody > tr > td:first-child {
    text-align: center;
}

.panel .table-responsive .table .i-checks i {
    width: 16px;
    height: 16px;
    border-radius: 50%;
}

.panel .table-responsive .table .i-checks input:checked + i:before {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    top: 3px;
    left: 3px;
}

.panel .table-responsive .dataTables_info {
    margin-left: -15px;
}

.panel .table-responsive .dataTables_paginate {
    margin-right: -15px;
}

.modal-header {
    position: relative;
    border-bottom: 1px solid #6b646a;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}

.modal-header .modal-title, .modal-header .close span {
    color: #53a1c7;
    font-size: 16px;
}

.modal-header .close {
    opacity: 1;
}

.modal-footer {
    background: #eee;
    background-color: #fff;
    border: 0;
    padding: 10px;
    text-align: center;
}
.modal-footer .btn {
    padding: 4px 12px;
    font-size: 12px;
}
.modal-body{
    border-bottom: 1px solid rgba(51, 51, 51, 0.15);
}
.mt2 {
    margin-top: 90px;
}

.mt3 {
    margin-top: 30px;
}

.modal-content {
    background-color: #fff;
    border: 1px solid #494949;
    box-shadow: 5px 5px 0px #0e3552;
    color: #000;
    border-radius: 0;
}

.resource-list {
    margin-top: 10px;
    padding: 20px 10px 11px 10px;
    background: rgba(0, 0, 0, 0.3);
}

.resource-list .page-title {
    display: table-cell;
    padding: 0 10px;
    border-left: 2px solid #88B7E0;
    border-bottom: 0;
    min-width: 80px;
    font-size: 15px;
}

.resource-list > ul {
    /* display: table-cell; */
    margin: 0;
    padding: 0;
}

.resource-list > ul > li {
    position: relative;
    margin-right: 2px;
    display: inline-block;
    margin: 0 2px 4px 0px;
}

.resource-list > ul > li > a {
    display: inline-block;
    padding: 0 8px;
    background-color: rgba(200, 200, 200, 0.2);
    border-radius: 2px;
    color: #b3c5d3;
    line-height: 36px;
    height: 36px;
    width: 94px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
    margin-right: 2px;
}

.resource-list > ul > li > a:hover + .small-tip {
    display: inline-block;
}

.resource-list > ul > li > a:hover,
.resource-list > ul > li > a.active {
    background-color: #2266ba;
    color: #FFFFFF;
}

.resource-list > ul > li .small-tip {
    position: absolute;
    display: none;
    top: -28px;
    left: 0;
    min-width: 94px;
    padding: 0 6px;
    height: 22px;
    line-height: 22px;
    background: #000;
    color: #fff;
    text-align: center;
    opacity: 0.7;
    border-radius: 4px;
    font-size: 12px;
    white-space: nowrap;
}

.resource-list > ul > li .small-tip:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 22px;
    left: 44px;
    border-top: 6px solid #000;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
}